Having slight issues with preloader/wii in general

Discussion in 'Wii - Hacking' started by r9delta, Apr 6, 2009.

  1. r9delta
    OP

    Banned r9delta Banned

    Joined:
    May 17, 2008
    Messages:
    168
    Country:
    United States
    So after reading up on preloader I figured I would give it a shot. For reference my wii is at 4.0u with cios 249 rev 9 installed. Anyway I had installed preloader .29 and long story short I had eventually decided it wasn't for me due to the irritation with the longer start up times with auto booting to the system menu. Eventually again I had decided to install it and just put up with the start up time which was only a minor irritation but now this second time i installed it i pretty much ended up with a semi-brick, the only thing that would show up was a garbled message that I could barely make out as saying "Your system files are corrupted. Please refer to your Wii troubleshooting manual" or something to that effect. So to solve this I got a hold of system menu v417 and a fresh ios60 wad (the ios60 just in case which didn't turn out to be the problem though), it had fixed it and my wii is functional again but I re-installed preloader a third time to narrow down the problem to see if it would happen again and sure enough the same thing repeated. It's again functional of course but i regret even dicking around with preloader in the first place. Does anybody happen to have an idea of what might have gone wrong?

    My wii's fine but now i'm in a position where I couldn't use preloader even if i wanted to now (edit: or rather use it and keep an actual functioning system menu).
     
  2. tj_cool

    Supervisor tj_cool Stuff

    Joined:
    Jan 7, 2009
    Messages:
    9,941
    Location:
    This planet
    Country:
    Belgium
    did you use the hacks remover after you remover preloader itself?
     
  3. r9delta
    OP

    Banned r9delta Banned

    Joined:
    May 17, 2008
    Messages:
    168
    Country:
    United States
    No I hadn't..which fortunately I assume I can still do so. I hadn't applied any hacks (the one it came with for 4.0 about skipping disc update checks anyway) beyond installing preloader itself.
     
  4. tj_cool

    Supervisor tj_cool Stuff

    Joined:
    Jan 7, 2009
    Messages:
    9,941
    Location:
    This planet
    Country:
    Belgium
    if you have no hacks, I dont think the hacks remover will do anything
    i was just thinking why it bricked your wii the second time
    If you install 0.28 or lower on sym 4.0, it will brick, but you installed 0.29, so...
     
  5. r9delta
    OP

    Banned r9delta Banned

    Joined:
    May 17, 2008
    Messages:
    168
    Country:
    United States
    Well i'll try hacks remover anyway I guess. Is there a hacks remover that just applies to preloader .29? i've been looking but i could only find one that was in a .25 archive.

    Edit: Just tried it, says hacks.ini wasn't found (which it's on my SD in both the hacks remover directory and the root so i assume it means the NAND)...so i assume that didn't really fix or break anything.

    Anyway if anybody has any ideas let me know as I guess i'm done pressing my luck for now
     
  6. r9delta
    OP

    Banned r9delta Banned

    Joined:
    May 17, 2008
    Messages:
    168
    Country:
    United States
    Kind of an update here: Tried it again and when I switch it to use IOS 249 it works fine. *shrugs* I don't know, it's not so much that Preloader is or isn't working for me properly, it's the fact that I predict that all this has probably caused unforseen problems down the line now.
     
  7. menage730

    Member menage730 GBAtemp Regular

    Joined:
    Dec 25, 2008
    Messages:
    179
    Country:
    United States
  8. SanGor

    Member SanGor Witchhunter

    Joined:
    Aug 21, 2008
    Messages:
    993
    Country:
    United States
    your IOS60 doesn't have the patch preloader 0.29 applies while installing, try to reinstall preloader 0.29, if that doesn't fix it, reinstall an original IOS60 and then run the preloader 0.29 installer.
     
  9. r9delta
    OP

    Banned r9delta Banned

    Joined:
    May 17, 2008
    Messages:
    168
    Country:
    United States
    I tried both of your suggestions (the symptom in the video though is exactly what it looks like). Unfortunately it didn't work out for me. Thanks anyway though. Meh this worries me a lot.
     
  10. menage730

    Member menage730 GBAtemp Regular

    Joined:
    Dec 25, 2008
    Messages:
    179
    Country:
    United States
    try this iosdowngrader (NOT ciosdowngrader). there are no options. just run it and it will do its thing. when its done install preloader.
     
  11. r9delta
    OP

    Banned r9delta Banned

    Joined:
    May 17, 2008
    Messages:
    168
    Country:
    United States
    Well..I ended up bricking it [​IMG] I guess it's time to do the old wal-mart swap-a-roo. I'll end up with two working Wii's though but I guess the other one can always be sold on ebay. I guess this is the last time i'll be dicking around with stuff like this anymore. The new Wii's out there are still homebrew capable aren't they? I wouldn't assume they're already coming pre-installed with 4.0 but i'm just asking in case of motherboard changes..etc..
     

Share This Page